Subject: [trill] draft-ietf-trill-arp-optimization WG Last Call (11/15 - 12/6)

From: "Susan Hares" <[email-masked]>
Date: Fri, 13 Jan 2017 19:30:22 -0500

The extension of this WG LC has completed, and there is WG consensus to send
this back to the IESG.   A revised ID is needed for editorial changes need
to further clarify the SEND issues mentioned by Alvaro Retana and Suresh
Krishanan. 

Sue Hares 

Co-chair TRILL

Shepherd for draft